#previsao h3{
	color: #FF9900;
    font-weight: bold;
	margin-bottom: 12px;
}
.previsao {
	float: left;
	margin: 0;
	width: 138px;
	height:65px;
}
.previsao img{
	float: left;
	margin-right: 7px;
}
.previsao p{
	float: left;
	margin-right: 5px;
	width: 74px;
}
.previsao p.temperatura {
	color: #900;
	font-weight: bold;
	font-size: 16px;
}
.principal p.temperatura{
	font-size: 23px;
}
.previsao p.condicao{
	font-size: 10px;
}
.principal p.condicao{
	font-size: 12px;
}
.previsao p.dia{
	background-color: #F90;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
	line-height: 12px;
	margin: 0px;
	padding: 2px 0;
	text-align: center;
	width: 12px;
}